package com.inspect.metadata.patrolpointmnt.domain.vo;

import java.io.Serializable;

public class PointModel implements Serializable {
    private String station_name;
    private String station_id;
    private String area_id;
    private String area_name;
    private String bay_id;
    private String bay_name;
    private String main_device_id;
    private String main_device_name;
    private String component_id;
    private String component_name;
    private String device_id;
    private String device_name;
    private String device_type;
    private String meter_type;
    private String appearance_type;
    private String save_type_list;
    private String recognition_type_list;
    private String phase;
    private String device_info;
    private String data_type;
    private String lower_value;
    private String upper_value;
    private String video_pos;

    public String getStation_name() {
        return this.station_name;
    }

    public void setStation_name(String station_name) {
        this.station_name = station_name;
    }

    public String getStation_id() {
        return this.station_id;
    }

    public void setStation_id(String station_id) {
        this.station_id = station_id;
    }

    public String getArea_id() {
        return this.area_id;
    }

    public void setArea_id(String area_id) {
        this.area_id = area_id;
    }

    public String getArea_name() {
        return this.area_name;
    }

    public void setArea_name(String area_name) {
        this.area_name = area_name;
    }

    public String getBay_id() {
        return this.bay_id;
    }

    public void setBay_id(String bay_id) {
        this.bay_id = bay_id;
    }

    public String getBay_name() {
        return this.bay_name;
    }

    public void setBay_name(String bay_name) {
        this.bay_name = bay_name;
    }

    public String getMain_device_id() {
        return this.main_device_id;
    }

    public void setMain_device_id(String main_device_id) {
        this.main_device_id = main_device_id;
    }

    public String getMain_device_name() {
        return this.main_device_name;
    }

    public void setMain_device_name(String main_device_name) {
        this.main_device_name = main_device_name;
    }

    public String getComponent_id() {
        return this.component_id;
    }

    public void setComponent_id(String component_id) {
        this.component_id = component_id;
    }

    public String getComponent_name() {
        return this.component_name;
    }

    public void setComponent_name(String component_name) {
        this.component_name = component_name;
    }

    public String getDevice_id() {
        return this.device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getDevice_name() {
        return this.device_name;
    }

    public void setDevice_name(String device_name) {
        this.device_name = device_name;
    }

    public String getDevice_type() {
        return this.device_type;
    }

    public void setDevice_type(String device_type) {
        this.device_type = device_type;
    }

    public String getMeter_type() {
        return this.meter_type;
    }

    public void setMeter_type(String meter_type) {
        this.meter_type = meter_type;
    }

    public String getAppearance_type() {
        return this.appearance_type;
    }

    public void setAppearance_type(String appearance_type) {
        this.appearance_type = appearance_type;
    }

    public String getSave_type_list() {
        return this.save_type_list;
    }

    public void setSave_type_list(String save_type_list) {
        this.save_type_list = save_type_list;
    }

    public String getRecognition_type_list() {
        return this.recognition_type_list;
    }

    public void setRecognition_type_list(String recognition_type_list) {
        this.recognition_type_list = recognition_type_list;
    }

    public String getPhase() {
        return this.phase;
    }

    public void setPhase(String phase) {
        this.phase = phase;
    }

    public String getDevice_info() {
        return this.device_info;
    }

    public void setDevice_info(String device_info) {
        this.device_info = device_info;
    }

    public String getData_type() {
        return this.data_type;
    }

    public void setData_type(String data_type) {
        this.data_type = data_type;
    }

    public String getLower_value() {
        return this.lower_value;
    }

    public void setLower_value(String lower_value) {
        this.lower_value = lower_value;
    }

    public String getUpper_value() {
        return this.upper_value;
    }

    public void setUpper_value(String upper_value) {
        this.upper_value = upper_value;
    }

    public String getVideo_pos() {
        return this.video_pos;
    }

    public void setVideo_pos(String video_pos) {
        this.video_pos = video_pos;
    }
}
